<?php

require_once '../app/model/db.class.php';

$obj = new database();

$obj->conectar(); $obj->consulta("set names 'utf8'");


 /*------ Hallamos el Nivel de Desempeño -----*/

$nivel = $obj->consulta("select codigo,descripcion,inferior,v1,superior,v2 from rangos");

while($row3 = $obj->fetch_assoc($nivel)){
      $obj->consulta("update notas_finales_areas set valor_area='".$row3['descripcion']."' where definitiva ".$row3['inferior'].$row3['v1']." and definitiva ".$row3['superior'].$row3['v2']);
}

$obj->disconnect();

 echo "<script languaje='javascript'>alert('PROCESO TERMINADO')</script>";
 echo "<script languaje='javascript'>document.location.href='menu.php';</script>";
?>

